/* CSS Document */

a{text-decoration:none}
a:hover{text-decoration:underline}

h1, h2, h3, h4{margin:0px; padding:0px; font-weight:normal; font-family:Arial, Helvetica, sans-serif}


.size12{font-size:12px}
.size11{font-size:11px}

.cinza{color:#4f4f4f}
.azul{color:#006faf}

.line18{line-height:18px}

